Your submission was sent successfully! Close

CVE-2017-18183

Published: 13 February 2018

An issue was discovered in QPDF before 7.0.0. There is an infinite loop in the QPDFWriter::enqueueObject() function in libqpdf/QPDFWriter.cc.

Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
qpdf
Launchpad, Ubuntu, Debian
Upstream
Released (7.0.0-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus)
Released (8.0.2-3~16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [8.0.2-3~14.04.1])
Patches:
Upstream: https://github.com/qpdf/qpdf/commit/8249a26d69f72b9cda584c14cc3f12769985e481